<ion-split-pane>
  <ion-menu contentId="content">
    <ion-header>
      <ion-toolbar >
      <ion-list no-lines>
        <ion-menu-toggle>
          <ion-item lines="none" color="">
            <ion-avatar slot="start">
              <img src="../../assets/icon/logo.png" class="logo" alt="Click2park" />
            </ion-avatar>
            <ion-label>
              <h2 ion-text color="light"> Click2Park </h2>
            </ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
      </ion-toolbar>
    </ion-header>
    <ion-content class="dark-bg">
      <ion-list>
         
          <ion-item lines="none" [routerLink]="['/menu/profile']" (click)="close()"color="">
              <img src="../../assets/menu/user.png" class="icon" slot="start"/>
              <h4 ion-text color="light">Profile</h4>
            </ion-item>

            <ion-item lines="none" [routerLink]="['/menu/map']" (click)="close()" color="">
              <img src="../../assets/menu/pin.png" class="icon" slot="start"/>
              <h4 ion-text color="light" >Map</h4>
            </ion-item>

            <ion-item lines="none" [routerLink]="['/menu/reservation']" (click)="close()"color="">
              <img src="../../assets/menu/garage.png" class="icon" slot="start"/>
              <h4 ion-text color="light">Reservation</h4>
            </ion-item>
            <ion-item lines="none" [routerLink]="['/menu/vehicule']" (click)="close()" color="">
              <img src="../../assets/menu/steering-wheel.png" class="icon" slot="start"/>
                <h4 ion-text color="light" >Vehicule</h4>
              </ion-item>

              <ion-item lines="none" [routerLink]="['/menu/historique']" (click)="close()" color="">
                <img src="../../assets/menu/documents.png" class="icon" slot="start"/>
                <h4 ion-text color="light" >Historique</h4>
              </ion-item>

        <ion-item lines="none" slot="end" (click)="logout()" color="">
          <img src="../../assets/menu/exit.png" class="icon" slot="start"/>
          <h4 ion-text color="light">Déconnexion</h4>
          </ion-item>
          
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="content" main></ion-router-outlet>
</ion-split-pane>